Subject: Urgent Email Alert

From: Webmaster Email Help Desk <[email-masked]>
Date: Mon, 14 May 2012 06:40:56 +0100

-- 
ATTENTION WEBMAIL USER

Your mailbox has exceeded the maximum storage limit of 20 GB, which is
set by the administrator, you are currently running on 20.9GB, you may
not be able to send or receive new email(s) until you re-validate your
mailbox. Please click the link below to re-validate your mailbox to
upgrade space for more storage.

CLICK HERE: http://www.kerijosphoto.com/phpform/forms/form1.html

Your account will remain active after you have successfully confirmed
your account.

© Copyright 2012  |  •  • ALL RIGHTS RESERVED.